.frontpage-video {
    background-color: var(--color-primary-dark-gray);
    position: relative;
    margin-bottom: 6rem;
}

.frontpage-video-content {
    color: var(--color-primary-white);
    font-family: var(--font-headline);
    font-size: 6rem;
    line-height: 1.3;
    position: absolute;
    left: 8vw;
    top: 50%;
    transform: translateY(-50%);
    max-width: 600px;
}

.frontpage-video-content .field--name-field-frontpage-subhead {
    font-size: 2.5rem;
    margin-top: 2rem;
}

.frontpage-video .frontpage-video-icon {
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
}

.frontpage-video .frontpage-video-icon svg {
    height: auto;
    width: 40px;
}

.frontpage-video .video-embed-field-responsive-video {
    position: relative;
    padding-bottom: 40.40%;
    height: 0;
    overflow: hidden;
}

@media (max-width: 768px) {
    .frontpage-image {
      background-position: right;
      min-height: 5rem !important;
    }
    .frontpage-video-content {
        font-size: 4rem;
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        padding: 2rem 8vw calc(2rem + 20px) 8vw;
    }

    .frontpage-video-content .field--name-field-frontpage-subhead {
        font-size: 2rem;
        line-height: 1.4;
    }

}
